[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HP-Drucker in Lenny



Hallo Michael,
Am Samstag, 22. Januar 2011 schrieb Michael Lange:
> Hi,
>
> Thus spoketh Martin Steigerwald <Martin@lichtvoll.de>
>
> unto us on Sat, 22 Jan 2011 09:09:01 +0100:
> > Ich verwende hplip, um meinen HP OfficeJet 5610 anzusprechen:
> >
> > shambhala:~> apt-show-versions | grep hplip
> > hplip/squeeze uptodate 3.10.6-1.1
> > hplip-cups/squeeze uptodate 3.10.6-1.1
> > hplip-data/squeeze uptodate 3.10.6-1.1
> > hplip-doc/squeeze uptodate 3.10.6-1.1
> > hplip-gui/squeeze uptodate 3.10.6-1.1
> >
> > In Lenny ist das halt ne ältere Version. Vielleicht hat eines der
> > Pakete auch einen anderen Namen. Ich hab den Drucker über die
> > praktische hp- toolbox eingerichtet, die sich im Paket hplip-gui
> > befindet.
>
> Bei mir (ein BusinessInkjet 1000 mit leny) sind das:
>
> $ apt-show-versions | grep hplip
> hplip/lenny uptodate 2.8.6.b-4
> hplip-data/lenny uptodate 2.8.6.b-4
> hplip-doc/lenny uptodate 2.8.6.b-4
> hplip-gui/lenny uptodate 2.8.6.b-4
>

Vielen dank!
Dieses "apt-show-versions | grep hplip" ist es was ich suchte.

Danke noch mal!




-- 
 
Einen Schönen Gruß,

Sigi


Reply to: